{% extends "all-blog.html.twig" %}

{% block form %}
<div class="row justify-content-center">
    <div class="col-6">
        <h2 style="text-align:center; margin-top: 20px;">Update Blog</h2>
        {{form_start(form)}}
        {{form_start(form.title)}}
        {{form_start(form.description)}}
        {{form_widget(form)}}
        <button class="btn btn-primary" id="btn">Update Blog</button>
        <!-- <p>You have successfully created a new article.</p> -->
        {{form_end(form)}}
    </div>
</div>
{% endblock %}